/*------------------------------------------------------------------
[7. Demo]
*/
#bg-image3 {
  background-image: url('../images/demo/discography/disco-3.jpg');
}
#image-post1 {
  background-image: url('../images/demo/news/post1.jpg');
}
#image-post2 {
  background-image: url('../images/demo/news/post2.jpg');
}
#image-post3 {
  background-image: url('../images/demo/news/post3.jpg');
}
#image-post4 {
  background-image: url('../images/demo/news/post4.jpg');
}
#image-post5 {
  background-image: url('../images/demo/news/post5.jpg');    
}
#image-post6 {
  background-image: url('../images/demo/news/post6.jpg');    
}
#image-post7 {
  background-image: url('../images/demo/news/post7.jpg');    
}
#image-post8 {
  background-image: url('../images/demo/news/post8.jpg');    
}
#image-post9 {
  background-image: url('../images/demo/news/post9.jpg');    
}
#image-post10 {
  background-image: url('../images/demo/news/post10.jpg');    
}
#image-post11 {
  background-image: url('../images/demo/news/post11.jpg');    
}
#image-post12 {
  background-image: url('../images/demo/news/post12.jpg');   
}
#image-post13 {
  background-image: url('../images/demo/news/post13.jpg');       
}
#image-post14 {
  background-image: url('../images/demo/news/post14.jpg');       
}
#image-post15 {
  background-image: url('../images/demo/news/post15.jpg');       
}
#image-post16 {
  background-image: url('../images/demo/news/post16.jpg');
}
#image-post17 {
  background-image: url('../images/demo/news/post17.jpg');
}
#image-post18 {
  background-image: url('../images/demo/news/post18.jpg');
}
#image-post19 {
  background-image: url('../images/demo/news/post19.jpg');  
}
#image-post20 {
  background-image: url('../images/demo/news/post20.jpg');              
}
#image-post21 {
  background-image: url('../images/demo/news/post21.jpg');      
}
#image-post22 {
  background-image: url('../images/demo/news/post22.jpg');    
}
#image-post23 {
  background-image: url('../images/demo/news/post23.jpg'); 
}
#image-post24 {
  background-image: url('../images/demo/news/post24.jpg');    
}
#image-post25 {
  background-image: url('../images/demo/news/post25.jpg'); 
}
#image-post26 {
  background-image: url('../images/demo/news/post26.jpg'); 
}
#image-post27 {
  background-image: url('../images/demo/news/post27.jpg'); 
}
#image-post28 {
  background-image: url('../images/demo/news/post28.jpg');                
}
#image-post29 {
  background-image: url('../images/demo/news/post29.jpg');                
}
#image-post30 {
  background-image: url('../images/demo/news/post30.jpg');                
}
#image-post31 {
  background-image: url('../images/demo/news/post31.jpg');                
}
#image-post32 {
  background-image: url('../images/demo/news/post32.jpg');                
}
#image-post33 {
  background-image: url('../images/demo/news/post33.jpg');     
}
#image-post34 {
  background-image: url('../images/demo/news/post34.jpg');                
}
#image-post35 {
  background-image: url('../images/demo/news/post35.jpg');                
}
#image-post36 {
  background-image: url('../images/demo/news/post36.png');                
}
#image-post37 {
  background-image: url('../images/demo/news/post37.jpg');                
}
#image-post38 {
  background-image: url('../images/demo/news/post38.jpg');                
}
#image-post39 {
  background-image: url('../images/demo/news/post39.jpg');                
}
#image-post40 {
  background-image: url('../images/demo/news/post40.jpg');  
  }
#image-post41 {
  background-image: url('../images/demo/news/post41.jpg');    
}
#image-post42 {
  background-image: url('../images/demo/news/post42.jpg');    
}
#image-post43 {
  background-image: url('../images/demo/news/post43.jpg');    
}
#image-post44 {
  background-image: url('../images/demo/news/post44.jpg');    
}
#image-post45 {
  background-image: url('../images/demo/news/post45.jpg');   
}
#image-post46 {
  background-image: url('../images/demo/news/post46.jpg');   
}
#image-post47 {
  background-image: url('../images/demo/news/post47.jpg');  
}
#image-post48 {
  background-image: url('../images/demo/news/post48.jpg');      
}
#image-post49 {
  background-image: url('../images/demo/news/post49.jpg');      
}
#image-post50 {
  background-image: url('../images/demo/news/post50.jpg');      
}
#image-post51 {
  background-image: url('../images/demo/news/post51.jpg');                     
}
.section.discography {
  background-image: url('../images/demo/bg-discography.jpg');
}
.section.biography {
  background-image: url('../images/demo/bg-biography.jpg');
}
.section.upcomming-events-list {
  background-image: url('../images/demo/bg-upcomming-events-list.jpg');
}
.section.upcomming-races-list {
  background-image: url('../images/demo/bg-upcomming-events-list-races.jpg');
}
.section.contact {
  background-image: url('../images/demo/bg-contact.jpg');
}
.tourdates .image-tour {
  background-image: url('../images/demo/tour/photo-tour.jpg');
}
.tour-info #tour1 {
  background-image: url('../images/demo/tour/bg-tour01.jpg');
}
.tour-info #tour2 {
  background-image: url('../images/demo/tour/bg-tour02.jpg');
}
.tour-info #tour3 {
  background-image: url('../images/demo/tour/bg-tour03.jpg');
}
.tour-info #tour4 {
  background-image: url('../images/demo/tour/bg-tour04.jpg');  
}
.tour-info #tour5 {
  background-image: url('../images/demo/tour/bg-tour05.jpg');  
}
.bg-patern {
  background-image: url('../images/demo/pattern.jpg');
  background-repeat: repeat;
}
.bg-blog {
  background-image: url('../images/demo/blog/bg-blog.jpg');
}
.bg-shop {
  background-image: url('../images/demo/shop/bg-shop-1.jpg');
}
#banner-shop-1 {
  background-image: url('../images/demo/shop/banner1.jpg');
}
#banner-shop-2 {
  background-image: url('../images/demo/shop/banner2.jpg');
}
#banner-shop-3 {
  background-image: url('../images/demo/shop/banner3.jpg');
}
#banner-shop-4 {
  background-image: url('../images/demo/shop/banner4.jpg');
}
#banner-shop-6 {
  background-image: url('../images/demo/shop/banner6.jpg');
}
#banner-shop-7 {
  background-image: url('../images/demo/shop/banner7.jpg');
}
#banner-shop-8 {
  background-image: url('../images/demo/shop/banner8.jpg');
}
#banner-shop-9 {
  background-image: url('../images/demo/shop/banner9.jpg');
}